Psst... Ready to join TalkBass and start posting, make new friends, sell your gear, and more?  Register your free account in 30 seconds.

Secondhand pro tools problems

Discussion in 'Recording Gear and Equipment [BG]' started by Peik, May 5, 2005.


  1. Peik

    Peik

    Dec 2, 2004
    Sweden
    Hey

    Just a quick one.

    I have borrowed an M-box with pro tools from a friend that is going to sell it to me.
    The problem is that pro tools LE 6.1, the m-box is frim dec. 2003, does not work on my MAC. It installs alright, but when I open it and enter the valification code, and go to New Session and click OK/save, a square comes up saying that I need to restart my computer.

    Has anybody else had this happen to them....I am wondering if it has something to do whith the fact that the valification code can only be used on one computer...or something.

    Please help!

    Peik
     
  2. LeonD

    LeonD Supporting Member

    What happens when you restart the computer?

    Does your hardware / OS software support that release of PT? If it does, I'd think it should work.

    LeonD
     
  3. If this hasn't already been stated, go and check out the Digidesign User Conference:
    http://duc.digidesign.com/

    You'll be able to ask as many questions as possible there, which will yield the best results! :)

    JT
     
  4. Peik

    Peik

    Dec 2, 2004
    Sweden
    It just goes back to normal, and I can try and open it again, with the same result.

    The M-box is the hardware and it shpuld work with OSX 1,3,4

    But I will check agian
     
  5. Basschair

    Basschair .............. Staff Member Supporting Member

    Feb 5, 2004
    Stockton, Ca

    It's not hardware compatibility you need to worry about at the moment...it's the PTLE version that you need to make absolutely certain is compatible with your OSX version. On the Digidesign compatibility website ( http://www.digidesign.com/compato/ ), it says that PTLE 6.1.2 is compatible with OSX 10.2 Jaguar.

    If buying this from your friend, you'll need to make sure he fills out a Digidesign transfer of ownership form so that you're entitled to any 6.1 updates through their website. This is quite a process: Digi is known very well for the hoops the customer is made to jump through. The site to upgrade 6.1 to 6.1.2 (compatible with Jaguar) is here: http://www.digidesign.com/download/612/

    Again, I don't know if you'll have to enter the authorization code (usually on the disk's sleeve or on the inside flap of the user manual), but I'd assume so. It may be a good idea to uninstall EVERYTHING PTLE-related from your computer, restart, reinstall and update. Note that the download page does say that if you have OSX 10.3 Panther, you'll need to have PTLE 6.4, which you'd probably have to pay to upgrade to (not the full amount of cash, but like $80...that's a guess).

    I hope this points you in the right direction!
     
  6. Peik

    Peik

    Dec 2, 2004
    Sweden
    Ahh. Thanks
    that might be the problem, the version is PTLE 6.1 and I am running OS.X 10.3.

    So I would have to get PTLE 6.4 for it to work, well will have to work on that, thanks for the info.

    Peik